Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Sat, 6 Oct 2001 21:08:43 EDT

In a message dated 10/6/2001 6:06:27 PM Central Daylight Time, 
[email-masked] writes:

> SA3a. la djon djuno le du'u makau viska makau
> 
> (i.e. every one of the relevant answers) but that wouldn't
> say that John knows that they are all the relevant answers
> there are. Now this:
> 
> 
And SA3b is pretty likely false, since it is unlikely that he knows -- even 
believes, even conceives -- all the true answers. He may know enough for 
completeness, and that would be the way I would tend to go {la djan djuno rau 
du'u makau viska makau}.
{le} opens too many complications -- things that are not answers and 
questions about whether John knows them as such or the speaker, and so on.